link = https://deepsec.net/docs/Slides/2017/Who_Hid_My_Desktop_Or_Safran_Pavel_Asinovsky.pdf
title = Who Hid My Desktop — DEEP DIVE INTO HVNC
langs = eng
collections = 
status = silent
creator = octt
